<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bProcesoSelectivoManagerEJB.q41bProcesoSelectivoManagerBean_4wp8hb_EOImpl"
>
<cluster
    clusterable="true"
    load-algorithm="random"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="obtenerListadoTest(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="obtenerListadoLibre(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="obtenerTipoListado(int,int,java.lang.String)"
>
</method>
<method
    name="obtenerConsultaPuntuaciones(int,int,long,java.lang.String)"
>
</method>
<method
    name="obtenerResultadoPruebas(int,int,long,java.lang.String)"
>
</method>
<method
    name="borrarResultadoPrueba(int,int,long,java.lang.String)"
>
</method>
<method
    name="modificarResultadoPrueba(int,int,long,java.lang.String,q41bObjectValue.q41bProcesoSelectivo.q41bResultadoPrueba)"
>
</method>
<method
    name="altaResultadoPrueba(int,int,long,java.lang.String,q41bObjectValue.q41bProcesoSelectivo.q41bResultadoPrueba)"
>
</method>
<method
    name="obtenerUnResultadoPruebas(int,int,long,java.lang.String)"
>
</method>
<method
    name="obtenerNumeroPreguntas(int,int,java.lang.String)"
>
</method>
<method
    name="obtenerModificado(int,int,long)"
>
</method>
<method
    name="publicarResultados(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="despublicarResultados(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
